<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.ChoosePlanActivity">

    <include
        android:id="@+id/il_choose_plan_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_choose_plan_list"
        android:layout_width="match_parent"
        android:paddingHorizontal="@dimen/dp_20"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_select_choose_plan_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:text="@string/txt_continue"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>